@media (min-width: 768px) and (max-width: 991px) {
	
	body{ border-top-color: #FF3;}
	
	.wrap {
		padding: 0 15px;
	}
	
	/* Move the sidebar below content */
	/* .main_content {
		width: 100%;
		margin: 0;
		display: block;
	} */
	 .sidebar_right {
		 display: none;
	 }
	/* Remove table display from control bar and cells */
	.control_bar_flex_container {
		/* display: inline-block; */
		padding: 0 30px;
	}
	.control_bar_left, .control_bar_middle, .control_bar_right {
		/* display: block; */
	}
	/* Hide the desktop logo and search */
	.control_bar_middle {
		display: none;
	}
	/* Show mobile logo  */
	.logo_mobile {
		display: block;
		text-align: center;
	}
	/* Reduce right links margin */
	ul.linklist > li {
		margin-right: 10px;	
	}
	ul.linklist > li.rightside	 {
		margin-left: 10px;
	}
	/* Hide last login */
	p.time.rightside {
		display: none;	
	}
	

}